# ApplicationFramework
TKLCAF
TDataStd

# TDataStd_ListNodeOfListOfExtendedString Class Reference

`#include <TDataStd_ListNodeOfListOfExtendedString.hxx>`

## Public Member Functions

| TDataStd_ListNodeOfListOfExtendedString (const TCollection_ExtendedString &I, const TCollection_MapNodePtr &n)
TCollection_ExtendedString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TCollection_ExtendedString | myValue

## Constructor & Destructor Documentation

TDataStd_ListNodeOfListOfExtendedString::TDataStd_ListNodeOfListOfExtendedString | ( | const TCollection_ExtendedString & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDataStd_ListNodeOfListOfExtendedString::Handle | ( | Standard_Type |  | ) | const

TCollection_ExtendedString& TDataStd_ListNodeOfListOfExtendedString::Value | ( |  | ) | const

## Field Documentation

TCollection_ExtendedString TDataStd_ListNodeOfListOfExtendedString::myValue `[private]`

The documentation for this class was generated from the following file:

- TDataStd_ListNodeOfListOfExtendedString.hxx